#!/bin/sh

echo 'name: hscolour
version: 1.15
license: GPL
copyright: 2003-2009 Malcolm Wallace, University of York; 2006 Bjorn Bringert
maintainer: Malcolm Wallace
stability:
homepage: http://www.cs.york.ac.uk/fp/darcs/hscolour/
package-url:
description: hscolour is a small Haskell script to colourise Haskell code. It currently
             has six output formats:
             ANSI terminal codes,
             HTML 3.2 with <font> tags,
             HTML 4.01 with CSS,
             XHTML 1.0 with inline CSS styling,
             LaTeX,
             and mIRC chat codes.
category: Language
author: Malcolm Wallace
exposed: True
exposed-modules: Language.Haskell.HsColour
                 Language.Haskell.HsColour.ANSI Language.Haskell.HsColour.Anchors
                 Language.Haskell.HsColour.CSS Language.Haskell.HsColour.Classify
                 Language.Haskell.HsColour.ColourHighlight
                 Language.Haskell.HsColour.Colourise
                 Language.Haskell.HsColour.General Language.Haskell.HsColour.HTML
                 Language.Haskell.HsColour.InlineCSS Language.Haskell.HsColour.LaTeX
                 Language.Haskell.HsColour.MIRC Language.Haskell.HsColour.Options
                 Language.Haskell.HsColour.Output Language.Haskell.HsColour.TTY
hidden-modules:
import-dirs: /usr/local/lib/hscolour-1.15/ghc-6.10.4
library-dirs: /usr/local/lib/hscolour-1.15/ghc-6.10.4
              /usr/local/lib
hs-libraries: HShscolour-1.15
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.1.0.0 haskell98-1.0.1.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hscolour-1.15/html/hscolour.haddock
haddock-html: /usr/local/share/doc/hscolour-1.15/html' | /usr/local/bin/ghc-pkg update -
